/*-------------------- GLOBAL CSS ----------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

@font-face {
    font-family: 'Avenir'; /* Buraya bir isim verin */
    src: url('../fonts/Avenir.otf'); /* .ttf dosyasının yolunu ekleyin */
}

@font-face {
    font-family: 'Lato-Light'; /* Buraya bir isim verin */
    src: url('../fonts/Lato-Light.ttf'); /* .ttf dosyasının yolunu ekleyin */
}

@font-face {
    font-family: 'Lato-Regular'; /* Buraya bir isim verin */
    src: url('../fonts/Lato-Regular.ttf'); /* .ttf dosyasının yolunu ekleyin */
}

@font-face {
    font-family: 'Lato-Bold'; /* Buraya bir isim verin */
    src: url('../fonts/Lato-Bold.ttf'); /* .ttf dosyasının yolunu ekleyin */
}

:root {
    --secondary-color: #4e5961 !important;
    --dark-color: #1a1a20 !important;
    --dark-grey-color: #6d8a8c !important;
    --grey-color: #f5f4f4 !important;
    --white-color: #ffffff !important;
    --primary-color: #703a85 !important;
    --primary-dark-color: #323a45 !important;
    --primary-light-color: #e9b25c30 !important;

    --primary-font: 'Lato-Regular' !important;
    --secondary-font: 'Montserrat' !important;
}

@media (max-width: 1600px)
{
    .home-content {padding: 100px 10%;}
    .inner-page .inner-header {padding: 0 10%;height: 400px;}
    .inner-page .inner-content {padding: 150px 10%;}
    .about-blank {height: 480px;}
}

@media (max-width: 1440px)
{
    .home-content .hc-title {font-size: 40px;}
    .home-content .hc-text {font-size: 14px;line-height: 26px;}
    .inner-page {padding: 70px 0 0;}
}

@media (max-width: 1200px)
{
    .home-content {padding: 75px 5%;}
    .inner-page .inner-header {padding: 0 5%;height: 300px;}
    .inner-page .inner-header .title {font-size: 36px;}
    .inner-page .inner-header .breadcrumb p {font-size: 12px;}
    .inner-page .inner-content {padding: 100px 5%;}
    .inner-page .inner-content .title {font-size: 36px;}
    .inner-page .inner-content .text,
    .inner-page .inner-content .text p,
    .inner-page .inner-content .text span {font-size: 16px !important;}
    .about-blank {height: 420px;}
}

@media (max-width: 820px)
{
    .no-resp {display: none !important;}
    .only-resp {display: block !important;}
    .home-content .hc-title {font-size: 30px;}
    .home-content .hc-text {font-size: 12px;line-height: 24px;}
    .home-content .hc-button {margin-top: 30px;}
    .home-content .hc-button a {font-size: 12px;letter-spacing: 1px;padding: 8px 20px;}
    .inner-page {padding: 70px 0 0;}
    .about-blank {height: 370px;}
}

@media (max-width: 500px)
{
    .home-content {padding: 50px 15px;}
    .home-content .hc-title {font-size: 20px;}
    .home-content .hc-text {font-size: 12px;line-height: 20px;}
    .inner-page .inner-header .title {font-size: 24px;margin-bottom:0px;}
    .inner-page .inner-header .breadcrumb p {font-size: 10px;}
    .inner-page .inner-content {padding: 50px 5%;}
    .inner-page .inner-content .title {font-size: 28px;margin:5px 0;}
    .inner-page .inner-content .text,
    .inner-page .inner-content .text p,
    .inner-page .inner-content .text span {font-size: 12px !important;}
    .about-blank {height: 220px;}
}





/*-------------------- RESPONSIVE MENU MODAL ----------------------------------------------------------------------*/

.resp-menu-btn {width: 40px;overflow: hidden;}
.resp-menu-btn .line {width: 40px;height: 3px;background: var(--primary-color);margin: 7px 5px;transition: all .5s;position: relative;}
.resp-menu-btn .top.open {transform: rotate(45deg);top: 8px;}
.resp-menu-btn .mid.open {opacity: 0;}
.resp-menu-btn .bot.open {transform: rotate(135deg);bottom: 8px;}
#respMenuModal {top: 70px;}
#respMenuModal .modal-body {background: var(--primary-dark-color);display: flex;align-items: center;justify-content: space-between;flex-direction: column;text-align: center;padding-bottom: 70px;}
#respMenuModal .modal-body .menu-items ul li {margin: 30px;}
#respMenuModal .modal-body .menu-items ul li a {color: var(--white-color);font-family: var(--primary-font);font-weight: 600;font-size: 18px;}
#respMenuModal .modal-body .menu-items ul li .card {border: none;border-radius: 2px;padding: 2px;margin-top: 15px;background: var(--primary-color);}
#respMenuModal .modal-body .menu-items ul li .sub-menu-items {background: var(--primary-dark-color);}
#respMenuModal .modal-body .menu-items ul li.active a,
#respMenuModal .modal-body .lng-items ul li.active a {color: var(--primary-color)}
#respMenuModal .modal-body .menu-items ul li .sub-menu-items a {color: var(--white-color);}
#respMenuModal .pre-line {display: flex;flex-direction: column;height: auto;align-items: center;padding: 50px 5% 50px;color: var(--primary-color);}
#respMenuModal .pre-line img {margin: 20px 0;}
#respMenuModal .pre-line h2 {line-height: 30px;text-align: center;font-family: var(--secondary-font);font-size: 20px;margin-bottom: 0px;margin-right:0}
#respMenuModal .pre-line h2 span {color: var(--primary-color);}
#respMenuModal .pre-line .content {position: relative;width: 280px;display: flex;height: 30px;justify-content: space-between;align-items: center;border: 1px solid var(--primary-color);}
#respMenuModal .pre-line .content h2 {width: 180px;height: 30px;line-height: 30px;text-align: center;font-family: var(--secondary-font);font-size: 14px;margin: 0;margin-right: 20px;}
#respMenuModal .pre-line .content a {font-family: var(--primary-font);background: var(--primary-color);position: absolute;height: 28px;width: 100px;right: 0;top: 0;line-height: 28px;text-align: center;font-weight: 600;}
#respMenuModal .pre-line .content a:hover {color: var(--primary-dark-color);}
#respMenuModal .modal-body .lng-items ul li,
#respMenuModal .modal-body .social ul li {display: inline-block;color: var(--white-color);margin: 10px;font-size: 20px;}
#respMenuModal .modal-body .lng-items ul li a {color: var(--white-color);font-family: var(--primary-font);font-weight: 600;font-size: 20px;}
#respMenuModal .modal-body .social ul li {margin: 20px;}

@media (max-width: 500px)
{
    #respMenuModal .modal-body .menu-items {padding-bottom: 30px;}
    #respMenuModal .modal-body .menu-items ul li {margin: 10px;}
    #respMenuModal .modal-body .menu-items ul li a {font-size: 14px;}
    #respMenuModal .modal-body .menu-items ul li .card {margin-top: 10px;}
    #respMenuModal .pre-line h2 {line-height: 0px;font-size: 14px;}
    #respMenuModal .pre-line .content a {font-size: 14px;}
    #respMenuModal .modal-body .lng-items ul li,
    #respMenuModal .modal-body .social ul li {margin: 5px;font-size: 14px;}
    #respMenuModal .modal-body .lng-items ul li a {font-size: 14px;}
    #respMenuModal .modal-body .social ul li {margin: 10px;}
}





/*-------------------- ENTER PAGE ----------------------------------------------------------------------*/

@media (max-width: 1600px) {
    .page-content .top-content {padding: 50px;height: calc(100% - 500px);}
    .page-content .top-content .welcome-content .welcome {padding: 20px;}
    .page-content .top-content .welcome-content .welcome h2 {font-size: 30px;}
    .page-content .top-content .welcome-content .welcome h3 {font-size: 18px;}
    .page-content .top-content .select .patient,
    .page-content .top-content .select .surgeon {padding: 50px;}
    .page-content .top-content .select h2 {font-size: 45px;}
    .page-content .top-content .select a {font-size: 20px;}
    .page-content .bottom-content {height: 200px;padding: 20px;}
    .page-content .bottom-content img {width: 100px;}
}

@media (max-width: 1440px)
{
    .page-content .top-content .select .patient,
    .page-content .top-content .select .surgeon {padding: 30px;}
    .page-content .top-content .select h2 {font-size: 40px;}
}

@media (max-width: 1024px)
{
    .page-content .top-content {width: 100%;height: 400px;padding: 100px 50px;}
}

@media (max-width: 820px)
{
    .page-content .top-content .select .patient,
    .page-content .top-content .select .surgeon {padding: 30px;}
    .page-content .top-content .select h2 {font-size: 30px;}
    .page-content .top-content .select a {padding: 10px 30px;font-size: 20px;}
    .enter-page-modal .modal-content {padding: 30px;}
}

@media (max-width: 500px)
{
    .page-content .top-content {padding: 20px;}
    .page-content .top-content .welcome-content .welcome {padding: 20px;}
    .page-content .top-content .welcome-content .welcome h2 {font-size: 20px;}
    .page-content .top-content .welcome-content .welcome h3 {font-size: 14px;}
    .page-content .top-content .select {flex-direction: column;}
    .page-content .top-content .select .patient,
    .page-content .top-content .select .surgeon {width: 100%;padding: 20px;text-align: center;}
    .page-content .top-content .select h2 {width: 90%;font-size: 20px;margin-bottom: 20px;}
    .page-content .top-content .select a {margin: auto;padding: 8px 20px;font-size: 15px;}
    .page-content .bottom-content {padding: 30px;position: absolute;bottom: 0;width: 100%;height: unset;}
    .page-content .bottom-content img {width: 100px;}
    .page-content .bottom-content .copyright {display: flex;align-items: center;margin: 10px;}
    .page-content .bottom-content .copyright p {font-size: 12px;}
    .page-content .bottom-content .copyright i {font-size: 10px;}
    .page-content .bottom-content .menu-lng ul li a {font-size: 13px;}
    .enter-page-modal .modal-content {padding: 10px;}
}





/*-------------------- MENU SECTION ----------------------------------------------------------------------*/

@media (max-width:1440px)
{
    .menu-area .pre-line {height: 40px;}
    .menu-area .pre-line h2 {font-size: 16px;}
    .menu-area .pre-line .content h2 {font-size: 14px;}
    .menu-area .menu-line {height: 70px;padding: 0 10%;}
    .menu-area .menu-line .menu-items ul li a {font-size: 12px;}
    .menu-area .menu-line .menu-items ul .has-sub .sub-menu-items {top: 60px;}
    .menu-area .menu-line .menu-lng ul li a {font-size: 14px;}
}

@media (max-width: 820px)
{
    .menu-area {position: fixed}
}





/*-------------------- HOMEPAGE SLIDER SECTION ----------------------------------------------------------------------*/

@media (max-width:1440px)
{
    .slider-area .slider .slide {padding-top:250px}
    .slider-area .slider .slider-header.show {margin-top: 50px;opacity: 1;}
    .slider-area .slider .slider-title {font-size: 50px;}
    .slider-area .slider .slider-text {font-size: 18px;}
    .slider-area .slider-arrows .arw {width: 50px;height: 50px;}
    .slider-area .slider-arrows .arw i {line-height: 50px;}
    .slider-area .slider-arrows .arw:hover i {font-size: 20px;line-height: 50px;}
}

@media (max-width: 1024px)
{
    .slider-area .slider .slide {padding-top: 550px}
    .slider-area .slider div img {width: 100%;height: 100%;object-fit: cover;}
    .slider-area .slider .slider-header.show {margin-top: 50px;}
    .slider-area .slider .slider-header.hide {margin-top: 50px;opacity: 0;}
    .slider-area .slider .slider-title {width: 80%;}
    .slider-area .slider .slider-text {width: 60%;}
    .slider-area .slider-arrows {opacity: 1;}
}

@media (max-width: 820px)
{
    .slider-area .slider .slide {padding-top: 350px}
}

@media (max-width: 500px)
{
    .slider-area .slider .slide {padding-top: 200px}
    .slider-area .slider .slider-header.show {margin-top: 50px;}
    .slider-area .slider .slider-title {font-size: 20px;}
    .slider-area .slider .slider-text {font-size: 12px;}
    .slider-area .slider-arrows .arw {width: 30px;height: 30px;}
    .slider-area .slider-arrows .arw i {font-size: 10px;line-height: 30px;}
    .slider-area .slider-arrows .arw:hover i {font-size: 14px;line-height: 30px;}
    .slider-area .slider .slider-button {padding: 10px 20px;font-size: 12px;}
}




/*-------------------- HOMEPAGE BRANDS SECTION ----------------------------------------------------------------------*/

@media (max-width:1440px)
{
    .brands-area {height: 400px;}
    .brands-area::after {height: 400px;}
    .brands-area .brands .brand {height: 350px;margin: 10px;padding: 30px 20px;}
    .brands-area .brands .brand:hover img {transform: scale(1.2);}
    .brands-area .brands .brand .logo {height: 90px;}
    .brands-area .brands .brand p {font-family: var(--secondary-font);font-size: 14px;line-height: 26px;}
}

@media (max-width: 1024px)
{
    .brands-area .brands .brand {height: 300px;}
    .brands-area .brands .brand:hover img {transform: scale(1.2);}
    .brands-area .brands .brand .logo {height: 90px;}
    .brands-area .brands .brand p {-webkit-line-clamp: 4;}
}

@media (max-width: 500px)
{
    .brands-area {height: 250px;}
    .brands-area::after {height: 300px;}
    .brands-area .brands .brand {height: auto;margin: 10px;padding: 20px 10px;}
    .brands-area .brands .brand .logo {height: 50px;}
    .brands-area .brands .brand p {font-size: 12px;line-height: 20px;}
    .brands-area .brand-slider {padding: 0;}
}





/*-------------------- HOMEPAGE ABOUT US SECTION ----------------------------------------------------------------------*/

@media (max-width:1440px)
{
    .about-us-area {margin-top: 200px;}
    .about-us-area ul li {padding-top: 12px;font-size: 16px;}
    .about-us-area ul li i {font-size: 20px;margin-right: 10px;}
}

@media (max-width:1024px)
{
    .about-us-area .section-content {padding-left: 5px;}
}

@media (max-width: 820px)
{
    .about-us-area {margin-top: 150px;}
    .about-us-area ul li {font-size: 12px;}
    .about-us-area ul li i {font-size: 18px;}
}

@media (max-width: 500px)
{
    .about-us-area {margin-top: 150px;}
    .about-us-area .hc-section {margin: 30px auto 0;}
    .about-us-area img {width: 100%;}
    .about-us-area .section-content {padding: 0 10px;text-align: center;}
    .about-us-area ul li {text-align: center;font-size: 12px;}
    .about-us-area ul li i {font-size: 18px;margin-right: 5px;}
}





/*-------------------- HOMEPAGE NEWS SECTION ----------------------------------------------------------------------*/

@media (max-width:1440px)
{
    .news-area .news-container {margin-top: 50px;height: 550px;transition: all .3s;padding: 10px;}
    .news-area .news-container .news-image .news-date {font-size: 12px;}
    .news-area .news-container .news-title {margin: 5px 0;font-size: 18px;}
    .news-area .news-container .news-text {margin: 5px 0;font-size: 14px;}
    .news-area .news-container .news-button {margin: 30px 0 0;}
    .news-area .news-container .news-button a {letter-spacing: 1px;padding: 12px 20px;}
    .news-area .news-button {margin: 20px auto 0;}
    .news-area .news-button a {font-size: 18px;padding: 16px 30px;}
}

@media (max-width: 820px)
{
    .news-area .news-container .news-title {font-size: 14px;}
    .news-area .news-container .news-text {font-size: 12px;line-height: 20px;}
    .news-area .news-container .news-button {margin: 30px 0 0;}
    .news-area .news-container .news-button a {letter-spacing: 1px;padding: 8px 20px;font-size: 12px;}
    .news-area .news-button {margin: 0 auto;}
    .news-area .news-button a {font-size: 14px;padding: 16px 30px;}
}





/*-------------------- FOOTER SECTION ----------------------------------------------------------------------*/

@media (max-width: 1600px)
{
    .footer-area {padding-bottom: 50px;}
    .footer-area .extra-content {width: 80%;height: 400px;top: -200px;}
}

@media (max-width: 1440px)
{
    .footer-area .footer-right .subscribe {padding: 30px;}
    .footer-area .footer-right .subscribe h2 {font-size: 24px;}
    .footer-area .footer-right .subscribe input {font-size: 20px;}
    .footer-area .footer-left .motiva ul li a {font-size: 18px;}
    .footer-area .cpy {margin-top: 30px;}
    .footer-area .cpy ul li a {font-size: 16px;}
    .footer-area .cpy .copyright p {font-size: 16px;}
    .footer-area .cpy .copyright i {font-size: 12px;}
}

@media (max-width: 1200px)
{
    .footer-area .footer-right .subscribe {padding: 30px;}
    .footer-area .footer-right .subscribe h2 {font-size: 20px;}
    .footer-area .footer-right .subscribe input {font-size: 16px;}
    .footer-area .footer-right .subscribe button {font-size: 12px;padding: 5px 15px;}
    .footer-area .footer-left .motiva ul li a {font-size: 14px;}
}

@media (max-width: 820px)
{
    .footer-area .footer-right {padding-left: 0px;}
    .footer-area .footer-right .subscribe {padding: 30px;}
    .footer-area .footer-left .motiva ul li {width: 49%;}
    .footer-area .footer-left .motiva ul li a {font-size: 12px;}
    .footer-area .cpy {flex-direction: column;}
    .footer-area .cpy ul li:first-child::before {content: '';}
}

@media (max-width: 500px)
{
    .footer-area {padding-top: 100px;width: 100%;padding-bottom: 25px;text-align: center;}
    .footer-area .extra-content {display: unset;left: 0;width: 100%;position: relative;top: -50px;}
    .footer-area .extra-content .ec-left {text-align: center;padding: 10px;background: var(--white-color);}
    .footer-area .extra-content .ec-left .hc-section {margin: auto;}
    .footer-area .extra-content .ec-right {height: 300px;}
    .footer-area .extra-content .ec-right .play-button {width: 50px;height: 50px;}
    .footer-area .extra-content .ec-right .play-button a {width: 50px;height: 50px;line-height: 50px;}
    .play-button::after {width: 50px;height: 50px;}
    .play-button::before {width: 50px;height: 50px;}
    @keyframes pulse {0% {width: 50px;height: 50px;opacity: 0.7;} 100% {width: 200px;height: 200px;opacity: 0;}}
    .footer-area .footer-left .logo {width: fit-content;margin: auto;}
    .footer-area .footer-left .logo img {height: 50px;margin-bottom: 20px;}
    .footer-area .footer-mid {margin: 30px 0;}
    .footer-area .cpy {display: flex;align-items: center;flex-direction: column;justify-content: space-between;margin-top: 50px;color: var(--white-color);}
    .footer-area .cpy ul li {display: flex;align-items: center;justify-content: center;margin-right: 0;margin-top: 8px;}
    .footer-area .cpy ul li a {font-size: 12px;}
    .footer-area .cpy .copyright {margin-top: 50px;}
    .footer-area .cpy .copyright p {font-size: 12px;}
    .footer-area .cpy .copyright i {font-size: 10px;}
    .footer-area .footer-right {padding-right: 0px;}
    .footer-area .footer-right .subscribe {padding: 30px;margin-top: 50px;}
    .footer-area .cpy ul li::before {content: '';padding: 0;}
}





/*-------------------- BRANDS PAGE / BRANDS INNER PAGE SECTIONS ----------------------------------------------------------------------*/

@media (max-width: 1440px)
{
    .brands-header {height: 400px;padding: 0px 10% 0;}
    .inner-brands-area .brand-content .nav {top: 70px;}
}

@media (max-width: 1200px)
{
    .brands-header {height: 400px;padding: 0px 5% 0;}
    .brands-header .brand-logo {width: 50%;}
    .inner-brands-area .brand-desc {width: 90%;}
    .inner-brands-area .brand-content .product {height: auto;padding: 30px;}
}

@media (max-width: 820px)
{
    .brands-header {padding: 0 5%;height: 300px;}
    .brands-header .brand-logo {font-size: 12px;}
    .inner-brands-area .top-menu {position: absolute;width: 200px;text-align: center;top: 40px;left: 50%;transform: translateX(-50%);}
    .inner-brands-area .top-menu .menu-btn {background: var(--primary-dark-color);color: var(--white-color);font-family: var(--primary-font);font-weight: 600;padding: 10px 20px;}
    .inner-brands-area .top-menu .card.card-body {margin-top: 5px;border: 1px solid var(--primary-dark-color);}
    .inner-brands-area .top-menu .card ul li {margin: 10px;}
    .inner-brands-area .top-menu .card ul li a {background: transparent;color: var(--primary-dark-color);font-family: var(--secondary-font);}
    .inner-brands-area .brand-content {width: 100%;margin-left: 0;}
    .inner-brands-area .brand-content .brand-desc {width: 80%;}
    .brand-sss-area .accordion-item button {font-size: 14px;}
    .brand-sss-area .accordion-item .accordion-body {font-size: 12px;line-height: 20px;}
}

@media (max-width: 500px)
{
    .brands-header .brand-logo {width: 70%;}
    .inner-brands-area .brand-desc {width: 100%;}
    .brand-sss-area {text-align: center;}
    .brand-sss-area .hc-section {margin: auto;}
    .brand-sss-area .accordion {text-align: left;}
}





/*-------------------- NEWS PAGE ----------------------------------------------------------------------*/
@media (max-width: 1440px)
{
    .inner-page.news {padding: 70px 0 0 !important;}
    .inner-content .news-container {height: auto;}
}

@media (max-width: 820px)
{
    .inner-content .news-container {margin: 30px 0;}
    .inner-content .news-container .news-image .news-date {font-size: 12px;}
    .inner-content .news-container .news-title {font-size: 16px;}
}





/*-------------------- CONTACT PAGE ----------------------------------------------------------------------*/
@media (max-width: 1440px)
{
    .inner-page.contact {padding: 70px 0 260px !important;}
    .inner-page.contact .contact-area .contact-info .content {min-height: 368px;}
    .inner-page.contact .contact-area .contact-info .content .content-icon i {font-size: 16px;}
    .inner-page.contact .contact-area .contact-info .content .content-info {font-size: 16px;}
    .inner-page.contact .contact-area .ex-address .content {font-size: 16px;}
    .inner-page.contact .contact-area .ex-address .content .title h3 {font-size: 20px;}
    .inner-page.contact .contact-area .contact-form {width: 60%;padding: 75px 50px ;}
    .inner-page.contact .contact-area .contact-form .form-title {font-size: 36px;}
    .inner-page.contact .contact-area .contact-form button {font-size: 16px;}
    .inner-page.contact .map {height: 500px;}
}

@media (max-width: 1200px)
{
    .inner-page.contact .contact-area .contact-info .content {min-height: 340px;}
    .inner-page.contact .map {height: 450px;}
    .inner-page.contact .contact-area .ex-address .content .title h3 {font-size: 16px;}
    .inner-page.contact .contact-area .ex-address .content .address,
    .inner-page.contact .contact-area .ex-address .content .info {font-size: 14px;}
}

@media (max-width: 1024px)
{
    .inner-page.contact .contact-area .contact-info h3 {font-size: 24px;margin-bottom: 40px;}
    .inner-page.contact .contact-area .contact-info .content {min-height: 290px;padding: 40px 40px}
    .inner-page.contact .contact-area .contact-form {width: 70%;padding: 75px 50px ;}
    .inner-page.contact .contact-area .ex-address {padding: 100px 50px;}
    .svg-turkiye-haritasi {height: 350px;margin: 100px}
    .il-isimleri div {font-size: 11px;}
}

@media (max-width: 820px)
{
    .inner-page.contact .contact-area .contact-info .content {min-height: 250px;padding: 40px 20px;justify-content: flex-start}
    .inner-page.contact .contact-area .contact-info .content .content-icon i {font-size: 16px;}
    .inner-page.contact .contact-area .contact-info .content .content-info {font-size: 16px;}
    .inner-page.contact .contact-area .ex-address {padding: 50px;}
    .inner-page.contact .contact-area .ex-address p {margin: 3px;}
    .inner-page.contact .contact-area .contact-form {width: 80%;padding: 75px 50px ;}
    .svg-turkiye-haritasi {height: 250px;margin: 80px}
}

@media (max-width: 500px)
{
    .inner-page.contact {padding: 70px 0 320px !important;}
    .inner-page.contact .contact-area .contact-info .content {padding: 40px;min-height: 300px;margin-bottom: 20px;justify-content: center;}
    .inner-page.contact .contact-area .contact-info .content .content-icon {width: 50px;height: 50px;line-height: 50px;}
    .inner-page.contact .contact-area .contact-info .content .content-icon i {font-size: 14px;}
    .inner-page.contact .contact-area .contact-info .content .content-info {font-size: 14px;}
    .inner-page.contact .contact-area .ex-address {padding-top: 50px;}
    .inner-page.contact .contact-area .ex-address .content {font-size: 12px;}
    .inner-page.contact .contact-area .ex-address .content .title h3 {font-size: 16px;}
    .inner-page.contact .contact-area .contact-form {width: 90%;margin: 50px auto 0;padding: 50px 20px;}
    .inner-page.contact .contact-area .contact-form .form-title {font-size: 24px;margin-bottom: 30px;}
    .inner-page.contact .contact-area .contact-form button {width: 100%;}
    .inner-page.contact .map {height: 300px;}
    .svg-turkiye-haritasi {height: 250px;margin: 70px 0 170px;}
    .il-isimleri {
        top: 1900px !important;
        width: 85%;
        left: 0 !important;
    }
}





/*-------------------- PRODUCT TABLE ----------------------------------------------------------------------*/
@media (max-width: 1600px)
{
    .inner-product-area .product-slider {margin: 0px 100px 150px;}
    .inner-product-area .product-slider h3 {font-size: 40px;}
}

@media (max-width: 1440px)
{
    .inner-product-area .product-slider {margin: 50px 100px 150px;}
    .inner-product-area .product-slider h3 {font-size: 40px;}
}

@media (max-width: 1200px)
{
    .inner-product-area .product-slider {margin: 50px 100px 50px;}
    .inner-product-area .product-slider h3 {font-size: 30px;}
    .inner-product-area .product-slider h2 {font-size: 16px;}
}

@media (max-width: 1024px)
{
    .inner-product-area .product-slider {margin: 50px 100px 100px;}
}

@media (max-width: 820px)
{
    .inner-product-area .product-slider h3 {font-size: 24px;}
    .inner-product-area .product-slider h2 {font-size: 14px;}
}

@media (max-width: 500px)
{
    .inner-product-area .product-slider {margin: 50px 50px 100px;}
    .inner-product-area .product-slider h3 {font-size: 18px;}
    .inner-product-area .product-slider img {width: 100%;margin: 0px auto;}
    .inner-product-area .product-slider h2 {font-size: 13px;}
}

/*-------------------- PRODUCT TABLE ----------------------------------------------------------------------*/

@media (max-width: 1024px)
{
    .motiva-table {padding: 0 20px;}
    .motiva-table .row-1 {height: 350px;padding: 20px;}
    .motiva-table .row-1 .product-desc {font-size: 12px;}
    .motiva-table .mt-row {font-size: 12px;}
}

@media (max-width: 820px)
{
    html {overflow-x:hidden}
    .motiva-table {justify-content: space-between;padding: 0}
    .motiva-table .row-1 {height: 350px;padding: 30px;}
    .motiva-table .mt-column {width: calc(100% / 4)}
    .motiva-table .mt-column:first-child,
    .motiva-table .row-2,
    .motiva-table .row-3,
    .motiva-table .row-4 {
        display: none;
    }
}

@media (max-width: 500px)
{
    .motiva-table {flex-direction: column; align-items: center}
    .motiva-table .mt-column {width: 100%;}
    .motiva-table .row-1 {height: 450px;}
}





/*-------------------- CREATED CONTENT ----------------------------------------------------------------------*/

@media (max-width: 1440px)
{
    .created-content {padding: 20px 0;margin: 20px 0;}
    .section .sctn {width: 90%;margin: 0px auto;}
    .section .sctn.full-scr {margin: 0px 0;}
}

@media (max-width: 1440px)
{
    .created-content ul li:before {left: -25px;top: 4px;font-size: 12px;}
    .created-content ol li:before {left: 0px;top: 5px;font-size: 10px;}
}

@media (max-width: 1200px)
{
    .section .sctn {width: 100%;margin: 0px auto;}
    .section .sctn.full-scr {margin: 0px 0;}
    .created-content .only-text,
    .created-content .text-img {padding: 0 5%}
    .created-content .only-text .text {width: 100%;}
    .created-content .only-text .text p {margin: 0;}
    .created-content .only-text.with-bg {padding: 0 5%;}
    .created-content ul li:before {line-height: 15px;width: 15px;height: 15px;left: -20px;top: 3px;font-size: 10px;}
    .created-content ol li:before {line-height: 15px;width: 15px;height: 15px;left: 0px;top: 5px;font-size: 10px;}
}

@media (max-width: 820px)
{
    .created-content .text-img {padding: 0;}
    .created-content .text-img.text-50-img-50 .text,
    .created-content .text-img.text-60-img-40 .text,
    .created-content .text-img.text-40-img-60 .text {padding: 0 10px 0 0px;}
    .section .sctn.full-scr .only-text {padding: 40px;}
    .created-content a,
    .created-content p a {padding: 10px 30px;font-size: 10px !important;line-height: 0px;width: fit-content}
    .created-content ul li:before {line-height: 12px;width: 12px;height: 12px;left: -20px;top: 6px;font-size: 8px;}
    .created-content ol li:before {line-height: 12px;width: 12px;height: 12px;left: 0px;top: 7px;font-size: 8px;}
}

@media (max-width: 500px)
{
    .created-content {padding: 10px 0;margin: 10px 0;}
    .created-content .only-text .text {width: 100%;}
    .created-content .text-img {display: flex;flex-direction: column;padding: 0;}
    .created-content .title .text,
    .created-content .text-img .text {padding: 0 2%;text-align: center;}
    .created-content .text-img .text p {margin: 10px 0 0 !important}
    .created-content .text-img .text span {margin-bottom: 0px;}
    .created-content .text-img.text-50-img-50 img,
    .created-content .text-img.img-50-text-50 img,
    .created-content .text-img.text-50-img-50 .text,
    .created-content .text-img.img-50-text-50 .text,
    .created-content .text-img.text-40-img-60 img,
    .created-content .text-img.img-60-text-40 img,
    .created-content .text-img.img-40-text-60 .text,
    .created-content .text-img.text-60-img-40 .text,
    .created-content .text-img.text-40-img-60 .text,
    .created-content .text-img.img-60-text-40 .text,
    .created-content .text-img.text-60-img-40 img,
    .created-content .text-img.img-40-text-60 img {width: 100%;}
    .created-content .text-img.text-50-img-50 img,
    .created-content .text-img.img-50-text-50 img {max-width: 100%;}
    .created-content .text-img.text-50-img-50 .text,
    .created-content .text-img.text-60-img-40 .text,
    .created-content .text-img.text-40-img-60 .text {padding-right: 0px;}
    .created-content .text-img.img-50-text-50 .text,
    .created-content .text-img.img-40-text-60 .text,
    .created-content .text-img.img-60-text-40 .text {padding-left: 0px;}
    .created-content .text-img.text-50-img-50 .text,
    .created-content .text-img.text-40-img-60 .text,
    .created-content .text-img.text-60-img-40 .text {order: 2;}
    .created-content .text-img.text-50-img-50 img,
    .created-content .text-img.text-40-img-60 img,
    .created-content .text-img.text-60-img-40 img {order: 1;}
    .created-content ul li,
    .created-content ol li {text-align: left;}
    .created-content ul li:before,
    .created-content ol li:before {display: inline-block;text-align: center;}
}

